# Uses of Class
org.apache.sling.feature.io.artifacts.ArtifactManagerConfig

Packages that use ArtifactManagerConfig
Package
Description
org.apache.sling.feature.io.artifacts

## Uses of ArtifactManagerConfig in org.apache.sling.feature.io.artifacts

Methods in org.apache.sling.feature.io.artifacts with parameters of type ArtifactManagerConfig
Modifier and Type
Method
Description
`static ArtifactManager`
ArtifactManager.`getArtifactManager(ArtifactManagerConfig config)`
Get an artifact manager based on the configuration